status: true
dependencies:
  config:
    - field.field.user.user.field_created_by
    - field.field.user.user.field_first_name
    - field.field.user.user.field_last_name
    - field.field.user.user.field_private_profile
    - field.field.user.user.user_picture
    - image.style.user_compact_image
  module:
    - image
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  field_first_name:
    weight: 2
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_last_name:
    weight: 3
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_private_profile:
    weight: 1
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  user_picture:
    type: image
    weight: 0
    region: content
    settings:
      image_style: user_compact_image
      image_link: ''
    third_party_settings: {  }
    label: hidden
hidden:
  commerce_remote_id: true
  entity_print_view_epub: true
  entity_print_view_pdf: true
  entity_print_view_word_docx: true
  field_created_by: true
  langcode: true
  linked_username: true
  member_for: true
  private_message_link: true
  profile_customer: true
  search_api_excerpt: true
  user_connection_links: true
